Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64qtwebkit2.2-devel-2.2.2-1.1.mga2 RPM for x86_64

From Mageia 2 for x86_64 / media / core / updates

Name: lib64qtwebkit2.2-devel Distribution: Mageia
Version: 2.2.2 Vendor: Mageia.Org
Release: 1.1.mga2 Build date: Sun Jul 1 21:55:02 2012
Group: Development/KDE and Qt Build host: jonund.mageia.org
Size: 70704 Source RPM: qtwebkit-2.2.2-1.1.mga2.src.rpm
Packager: mikala <mikala>
Url: http://trac.webkit.org/wiki/QtWebKit
Summary: Qt Webkit 2.2 Development Files
Development files to build applications against Qt Webkit 2.2.x

Provides

Requires

License

LGPLv2 with exceptions or GPLv3 with exceptions

Changelog

* Wed Jun 06 2012 mikala <mikala> 2.2.2-1.1.mga2
  + Revision: 256442
  - Update tarball to 2.2.2 (sync with Qt 4.8.2)
  - Update tarball to sync standalone version with the version shipped in Qt 4.8.1
  - Remove old tarball
  - Rediff patch301
* Wed Jan 25 2012 mikala <mikala> 2.2.1-3.mga2
  + Revision: 200681
  - Rebuild for Qt4.8 (new qtprefix)
* Mon Dec 26 2011 dmorgan <dmorgan> 2.2.1-2.mga2
  + Revision: 187963
  - Rebuild against new qt4 and new include path
* Sat Dec 24 2011 mikala <mikala> 2.2.1-1.mga2
  + Revision: 187242
  - Update tarball to 2.2.1
* Sun Dec 18 2011 mikala <mikala> 2.2.0-2.mga2
  + Revision: 184040
  - Fix libification (split out the qml plugin is in own package)
* Sun Dec 11 2011 mikala <mikala> 2.2.0-1.mga2
  + Revision: 180488
  - Enable qt-mobility-devel as BR
  - Add patchs from fedora :
   - patch300 to fix build with glib 2.31
   - patch301 to fix build with gcc 4.6
  - sync spec with fedora's one (use of chrpath)
  - Remove wrong epoch
  - Update to qtwebkit2.2
  - remove epoch
  - use api 2.2 to for library & devel package name
  - conflicts against the qtwebkit package from qt package without version
  - remove %defattr()
  - use pkgconfig() for BR
  - br sqlite3 & not sqlite
  - remove useless BR
  - drop patch100
  - remove useless provides added on a package which is not build at all
  - enable  3d-canvas & 3d-rendering
  - remove macro definition since there's already provided by qt4-devel
  
    + ze <ze>
      - imported package qtwebkit
* Mon Aug 08 2011 Zé <ze@mandriva.org> 2.2-0.git20110808.1.mde2
  - move to tag qtwebkit-2.2-week31 (SHA 66b76cd)
  - change versioning to a fix date (theres a tag shedule)
* Sat Aug 06 2011 Zé <ze@mandriva.org> 2.2-0.git20110806.1.mde2
  - sync git repo (revision 4e1a62f..6c2f6bb)
* Tue Jul 26 2011 Zé <ze@mageia.org> 2.2-0.git2011726.1.mde2
  - move to branch 2.2 (SHA 4e1a62f)
  - update patches
* Fri Jul 22 2011 Zé <ze@mageia.org> 2.1-0.git2011722.1.mde2
  - first package
  - from branch 2.1 (revision 0f2aaa0..4e1a62f)

Files

/usr/include/QtWebKit
/usr/include/QtWebKit/QGraphicsWebView
/usr/include/QtWebKit/QWebDatabase
/usr/include/QtWebKit/QWebElement
/usr/include/QtWebKit/QWebElementCollection
/usr/include/QtWebKit/QWebFrame
/usr/include/QtWebKit/QWebHistory
/usr/include/QtWebKit/QWebHistoryInterface
/usr/include/QtWebKit/QWebHistoryItem
/usr/include/QtWebKit/QWebHitTestResult
/usr/include/QtWebKit/QWebInspector
/usr/include/QtWebKit/QWebPage
/usr/include/QtWebKit/QWebPluginFactory
/usr/include/QtWebKit/QWebSecurityOrigin
/usr/include/QtWebKit/QWebSettings
/usr/include/QtWebKit/QWebView
/usr/include/QtWebKit/QtWebKit
/usr/include/QtWebKit/ViewportAttributes
/usr/include/QtWebKit/qgraphicswebview.h
/usr/include/QtWebKit/qwebdatabase.h
/usr/include/QtWebKit/qwebelement.h
/usr/include/QtWebKit/qwebframe.h
/usr/include/QtWebKit/qwebhistory.h
/usr/include/QtWebKit/qwebhistoryinterface.h
/usr/include/QtWebKit/qwebinspector.h
/usr/include/QtWebKit/qwebkitglobal.h
/usr/include/QtWebKit/qwebkitplatformplugin.h
/usr/include/QtWebKit/qwebkitversion.h
/usr/include/QtWebKit/qwebpage.h
/usr/include/QtWebKit/qwebpluginfactory.h
/usr/include/QtWebKit/qwebsecurityorigin.h
/usr/include/QtWebKit/qwebsettings.h
/usr/include/QtWebKit/qwebview.h
/usr/lib64/libQtWebKit.prl
/usr/lib64/libQtWebKit.so
/usr/lib64/pkgconfig/QtWebKit.pc
/usr/lib64/qt4/mkspecs/modules/qt_webkit_version.pri


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Feb 10 04:42:50 2020